.sticky-menu-container.spb_content_element {
  margin-bottom: 0;
  position: static;
  background-color: white;
  top: 0;
  padding: 15px 0;
}

.sticky-menu-container.spb_content_element.sticky {
  padding: 0;
}

/* make the sticky menu stick */
.sticky-menu-container.spb_content_element.sticky {
  position: fixed;
  width: 100%;
  background-color: white;
  z-index: 10000;
  box-shadow: 0 2px 2px #dad9d5;
}

.sticky-menu {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

a.sticky-menu-option {
  font-family: Ubuntu Regular, Ubuntu, Source Sans Pro, sans-serif;
  font-size: 150%;
  font-weight: bold;
  color: #5a7931;
  padding: 0.5em;
}

a.sticky-menu-option:hover {
  color: #0081c7;
}

a.sticky-menu-option:focus {
  color: #5a7931;
  text-decoration: none;
}

a.sticky-menu-option.active {
  text-decoration: underline;
}

@media screen and (max-width: 549px) {
  a.sticky-menu-option.smooth-scroll-link {
    font-size: 100%;
  }
}

/* MOBILE STICKY MENU */

.sticky-menu-mobile {
  padding: 1em;
  cursor: pointer;
  outline: none;
}

.sticky .sticky-menu-mobile {
  border-top: 1px solid #dad9d5;
}

.sticky-menu-mobile:after {
  content: "╲╱";
  position: absolute;
  top: 1em;
  right: 1em;
}

.sticky-menu-mobile.open:after {
  content: "╱╲";
}

.sticky-menu-mobile-border-bottom {
  width: 100%;
  margin: auto;
  position: relative;
  bottom: -.75em;
}

.open .sticky-menu-mobile-border-bottom {
  border-bottom: 1px solid #dad9d5;
}

@media screen and (min-width: 980px) {
  .sticky-menu-mobile {
    display: none;
  }
}

@media screen and (max-width: 979px) {
  .sticky-menu {
    display: none;
    flex-direction: column;
  }
  .sticky-menu-mobile.open + .sticky-menu {
    display: flex;
  }
  a.sticky-menu-option {
    color: #544741;
    font-weight: normal;
    font-size: 100%;
    padding-left: 1em;
    font-family: Source Sans Pro, sans-serif;
  }

  a.sticky-menu-option:focus,
  a.sticky-menu-option:hover {
    text-decoration: none;
    color: #544741;
    font-weight: bold;
  }

  a.sticky-menu-option.active {
    text-decoration: none;
  }
  a.sticky-menu-option.active:before {
    content: "";
    background-color: #9bc23b;
    padding: 1px;
    margin-right: 0.5em;
  }
}
